drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/postfix/
drwxr-xr-x	root/root	etc/postfix/dynamicmaps.cf.d/
-rw-r--r--	root/root	etc/postfix/dynamicmaps.cf.d/pgsql.cf
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/postfix/
-rwxr-xr-x	root/root	usr/lib/postfix/postfix-pgsql.so
